[
    {
        "text":"BETCITY PARMA 0-2 run",
        "text_time":"BETCITY PARMA 0-2 run in last 0:00",
        "num":1140,
        "period":4,
        "sec":6000,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":0,
        "score_sum2":2,
        "new_sec":600,
        "time_now":600,
        "quar":0,
        "diff_time":0,
        "diff_time_str":"0:00",
        "text_rus":"BETCITY PARMA 0-2 рывок",
        "text_time_rus":"BETCITY PARMA 0-2 рывок за 0:00",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 0-4 run",
        "text_time":"BETCITY PARMA 0-4 run in last 0:24",
        "num":1131,
        "period":4,
        "sec":5760,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":0,
        "score_sum2":4,
        "new_sec":576,
        "time_now":600,
        "quar":0,
        "diff_time":24,
        "diff_time_str":"0:24",
        "text_rus":"BETCITY PARMA 0-4 рывок",
        "text_time_rus":"BETCITY PARMA 0-4 рывок за 0:24",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 1-4 run",
        "text_time":"UNICS 1-4 run in last 0:44",
        "num":1128,
        "period":4,
        "sec":5560,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":1,
        "score_sum2":4,
        "new_sec":556,
        "time_now":600,
        "quar":0,
        "diff_time":44,
        "diff_time_str":"0:44",
        "text_rus":"UNICS 1-4 рывок",
        "text_time_rus":"UNICS 1-4 рывок за 0:44",
        "team":"UNICS"
    },
    {
        "text":"UNICS 2-4 run",
        "text_time":"UNICS 2-4 run in last 0:44",
        "num":1127,
        "period":4,
        "sec":5560,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":2,
        "score_sum2":4,
        "new_sec":556,
        "time_now":600,
        "quar":0,
        "diff_time":44,
        "diff_time_str":"0:44",
        "text_rus":"UNICS 2-4 рывок",
        "text_time_rus":"UNICS 2-4 рывок за 0:44",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 2-6 run",
        "text_time":"BETCITY PARMA 2-6 run in last 0:52",
        "num":1121,
        "period":4,
        "sec":5480,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":2,
        "score_sum2":6,
        "new_sec":548,
        "time_now":600,
        "quar":0,
        "diff_time":52,
        "diff_time_str":"0:52",
        "text_rus":"BETCITY PARMA 2-6 рывок",
        "text_time_rus":"BETCITY PARMA 2-6 рывок за 0:52",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 2-8 run",
        "text_time":"BETCITY PARMA 2-8 run in last 1:18",
        "num":1110,
        "period":4,
        "sec":5220,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":2,
        "score_sum2":8,
        "new_sec":522,
        "time_now":600,
        "quar":0,
        "diff_time":78,
        "diff_time_str":"1:18",
        "text_rus":"BETCITY PARMA 2-8 рывок",
        "text_time_rus":"BETCITY PARMA 2-8 рывок за 1:18",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 2-9 run",
        "text_time":"BETCITY PARMA 2-9 run in last 1:39",
        "num":1100,
        "period":4,
        "sec":5010,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":2,
        "score_sum2":9,
        "new_sec":501,
        "time_now":600,
        "quar":0,
        "diff_time":99,
        "diff_time_str":"1:39",
        "text_rus":"BETCITY PARMA 2-9 рывок",
        "text_time_rus":"BETCITY PARMA 2-9 рывок за 1:39",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 4-9 run",
        "text_time":"UNICS 4-9 run in last 1:48",
        "num":1077,
        "period":4,
        "sec":4920,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":4,
        "score_sum2":9,
        "new_sec":492,
        "time_now":600,
        "quar":0,
        "diff_time":108,
        "diff_time_str":"1:48",
        "text_rus":"UNICS 4-9 рывок",
        "text_time_rus":"UNICS 4-9 рывок за 1:48",
        "team":"UNICS"
    },
    {
        "text":"UNICS 6-9 run",
        "text_time":"UNICS 6-9 run in last 3:09",
        "num":1064,
        "period":4,
        "sec":4110,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":6,
        "score_sum2":9,
        "new_sec":411,
        "time_now":600,
        "quar":0,
        "diff_time":189,
        "diff_time_str":"3:09",
        "text_rus":"UNICS 6-9 рывок",
        "text_time_rus":"UNICS 6-9 рывок за 3:09",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 6-11 run",
        "text_time":"BETCITY PARMA 6-11 run in last 3:22",
        "num":1054,
        "period":4,
        "sec":3980,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":6,
        "score_sum2":11,
        "new_sec":398,
        "time_now":600,
        "quar":0,
        "diff_time":202,
        "diff_time_str":"3:22",
        "text_rus":"BETCITY PARMA 6-11 рывок",
        "text_time_rus":"BETCITY PARMA 6-11 рывок за 3:22",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 8-11 run",
        "text_time":"UNICS 8-11 run in last 3:36",
        "num":1050,
        "period":4,
        "sec":3840,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":8,
        "score_sum2":11,
        "new_sec":384,
        "time_now":600,
        "quar":0,
        "diff_time":216,
        "diff_time_str":"3:36",
        "text_rus":"UNICS 8-11 рывок",
        "text_time_rus":"UNICS 8-11 рывок за 3:36",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 8-12 run",
        "text_time":"BETCITY PARMA 8-12 run in last 3:55",
        "num":1044,
        "period":4,
        "sec":3650,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":8,
        "score_sum2":12,
        "new_sec":365,
        "time_now":600,
        "quar":0,
        "diff_time":235,
        "diff_time_str":"3:55",
        "text_rus":"BETCITY PARMA 8-12 рывок",
        "text_time_rus":"BETCITY PARMA 8-12 рывок за 3:55",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 8-13 run",
        "text_time":"BETCITY PARMA 8-13 run in last 3:55",
        "num":1043,
        "period":4,
        "sec":3650,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":8,
        "score_sum2":13,
        "new_sec":365,
        "time_now":600,
        "quar":0,
        "diff_time":235,
        "diff_time_str":"3:55",
        "text_rus":"BETCITY PARMA 8-13 рывок",
        "text_time_rus":"BETCITY PARMA 8-13 рывок за 3:55",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 11-13 run",
        "text_time":"UNICS 11-13 run in last 4:05",
        "num":1034,
        "period":4,
        "sec":3550,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":11,
        "score_sum2":13,
        "new_sec":355,
        "time_now":600,
        "quar":0,
        "diff_time":245,
        "diff_time_str":"4:05",
        "text_rus":"UNICS 11-13 рывок",
        "text_time_rus":"UNICS 11-13 рывок за 4:05",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 11-14 run",
        "text_time":"BETCITY PARMA 11-14 run in last 5:11",
        "num":1010,
        "period":4,
        "sec":2890,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":11,
        "score_sum2":14,
        "new_sec":289,
        "time_now":600,
        "quar":0,
        "diff_time":311,
        "diff_time_str":"5:11",
        "text_rus":"BETCITY PARMA 11-14 рывок",
        "text_time_rus":"BETCITY PARMA 11-14 рывок за 5:11",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 11-16 run",
        "text_time":"BETCITY PARMA 11-16 run in last 5:33",
        "num":987,
        "period":4,
        "sec":2670,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":11,
        "score_sum2":16,
        "new_sec":267,
        "time_now":600,
        "quar":0,
        "diff_time":333,
        "diff_time_str":"5:33",
        "text_rus":"BETCITY PARMA 11-16 рывок",
        "text_time_rus":"BETCITY PARMA 11-16 рывок за 5:33",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 13-16 run",
        "text_time":"UNICS 13-16 run in last 5:52",
        "num":983,
        "period":4,
        "sec":2480,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":13,
        "score_sum2":16,
        "new_sec":248,
        "time_now":600,
        "quar":0,
        "diff_time":352,
        "diff_time_str":"5:52",
        "text_rus":"UNICS 13-16 рывок",
        "text_time_rus":"UNICS 13-16 рывок за 5:52",
        "team":"UNICS"
    },
    {
        "text":"UNICS 14-16 run",
        "text_time":"UNICS 14-16 run in last 6:18",
        "num":971,
        "period":4,
        "sec":2220,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":14,
        "score_sum2":16,
        "new_sec":222,
        "time_now":600,
        "quar":0,
        "diff_time":378,
        "diff_time_str":"6:18",
        "text_rus":"UNICS 14-16 рывок",
        "text_time_rus":"UNICS 14-16 рывок за 6:18",
        "team":"UNICS"
    },
    {
        "text":"UNICS 15-16 run",
        "text_time":"UNICS 15-16 run in last 6:18",
        "num":970,
        "period":4,
        "sec":2220,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":15,
        "score_sum2":16,
        "new_sec":222,
        "time_now":600,
        "quar":0,
        "diff_time":378,
        "diff_time_str":"6:18",
        "text_rus":"UNICS 15-16 рывок",
        "text_time_rus":"UNICS 15-16 рывок за 6:18",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 15-17 run",
        "text_time":"BETCITY PARMA 15-17 run in last 6:34",
        "num":958,
        "period":4,
        "sec":2060,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":15,
        "score_sum2":17,
        "new_sec":206,
        "time_now":600,
        "quar":0,
        "diff_time":394,
        "diff_time_str":"6:34",
        "text_rus":"BETCITY PARMA 15-17 рывок",
        "text_time_rus":"BETCITY PARMA 15-17 рывок за 6:34",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 16-17 run",
        "text_time":"UNICS 16-17 run in last 6:49",
        "num":949,
        "period":4,
        "sec":1910,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":16,
        "score_sum2":17,
        "new_sec":191,
        "time_now":600,
        "quar":0,
        "diff_time":409,
        "diff_time_str":"6:49",
        "text_rus":"UNICS 16-17 рывок",
        "text_time_rus":"UNICS 16-17 рывок за 6:49",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 16-19 run",
        "text_time":"BETCITY PARMA 16-19 run in last 7:21",
        "num":909,
        "period":4,
        "sec":1590,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":16,
        "score_sum2":19,
        "new_sec":159,
        "time_now":600,
        "quar":0,
        "diff_time":441,
        "diff_time_str":"7:21",
        "text_rus":"BETCITY PARMA 16-19 рывок",
        "text_time_rus":"BETCITY PARMA 16-19 рывок за 7:21",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 18-19 run",
        "text_time":"UNICS 18-19 run in last 7:42",
        "num":903,
        "period":4,
        "sec":1380,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":18,
        "score_sum2":19,
        "new_sec":138,
        "time_now":600,
        "quar":0,
        "diff_time":462,
        "diff_time_str":"7:42",
        "text_rus":"UNICS 18-19 рывок",
        "text_time_rus":"UNICS 18-19 рывок за 7:42",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 18-22 run",
        "text_time":"BETCITY PARMA 18-22 run in last 9:36",
        "num":868,
        "period":4,
        "sec":240,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":18,
        "score_sum2":22,
        "new_sec":24,
        "time_now":600,
        "quar":0,
        "diff_time":576,
        "diff_time_str":"9:36",
        "text_rus":"BETCITY PARMA 18-22 рывок",
        "text_time_rus":"BETCITY PARMA 18-22 рывок за 9:36",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 18-23 run",
        "text_time":"BETCITY PARMA 18-23 run in last 10:02",
        "num":824,
        "period":3,
        "sec":5980,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":18,
        "score_sum2":23,
        "new_sec":598,
        "time_now":600,
        "quar":1,
        "diff_time":602,
        "diff_time_str":"10:02",
        "text_rus":"BETCITY PARMA 18-23 рывок",
        "text_time_rus":"BETCITY PARMA 18-23 рывок за 10:02",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 18-24 run",
        "text_time":"BETCITY PARMA 18-24 run in last 10:02",
        "num":823,
        "period":3,
        "sec":5980,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":18,
        "score_sum2":24,
        "new_sec":598,
        "time_now":600,
        "quar":1,
        "diff_time":602,
        "diff_time_str":"10:02",
        "text_rus":"BETCITY PARMA 18-24 рывок",
        "text_time_rus":"BETCITY PARMA 18-24 рывок за 10:02",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 19-24 run",
        "text_time":"UNICS 19-24 run in last 10:18",
        "num":811,
        "period":3,
        "sec":5820,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":19,
        "score_sum2":24,
        "new_sec":582,
        "time_now":600,
        "quar":1,
        "diff_time":618,
        "diff_time_str":"10:18",
        "text_rus":"UNICS 19-24 рывок",
        "text_time_rus":"UNICS 19-24 рывок за 10:18",
        "team":"UNICS"
    },
    {
        "text":"UNICS 20-24 run",
        "text_time":"UNICS 20-24 run in last 10:18",
        "num":810,
        "period":3,
        "sec":5820,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":20,
        "score_sum2":24,
        "new_sec":582,
        "time_now":600,
        "quar":1,
        "diff_time":618,
        "diff_time_str":"10:18",
        "text_rus":"UNICS 20-24 рывок",
        "text_time_rus":"UNICS 20-24 рывок за 10:18",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 20-26 run",
        "text_time":"BETCITY PARMA 20-26 run in last 10:45",
        "num":800,
        "period":3,
        "sec":5550,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":20,
        "score_sum2":26,
        "new_sec":555,
        "time_now":600,
        "quar":1,
        "diff_time":645,
        "diff_time_str":"10:45",
        "text_rus":"BETCITY PARMA 20-26 рывок",
        "text_time_rus":"BETCITY PARMA 20-26 рывок за 10:45",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 23-26 run",
        "text_time":"UNICS 23-26 run in last 11:08",
        "num":792,
        "period":3,
        "sec":5320,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":23,
        "score_sum2":26,
        "new_sec":532,
        "time_now":600,
        "quar":1,
        "diff_time":668,
        "diff_time_str":"11:08",
        "text_rus":"UNICS 23-26 рывок",
        "text_time_rus":"UNICS 23-26 рывок за 11:08",
        "team":"UNICS"
    },
    {
        "text":"UNICS 24-26 run",
        "text_time":"UNICS 24-26 run in last 11:31",
        "num":783,
        "period":3,
        "sec":5090,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":24,
        "score_sum2":26,
        "new_sec":509,
        "time_now":600,
        "quar":1,
        "diff_time":691,
        "diff_time_str":"11:31",
        "text_rus":"UNICS 24-26 рывок",
        "text_time_rus":"UNICS 24-26 рывок за 11:31",
        "team":"UNICS"
    },
    {
        "text":"UNICS 26-26 run",
        "text_time":"UNICS 26-26 run in last 11:31",
        "num":778,
        "period":3,
        "sec":5090,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":26,
        "score_sum2":26,
        "new_sec":509,
        "time_now":600,
        "quar":1,
        "diff_time":691,
        "diff_time_str":"11:31",
        "text_rus":"UNICS 26-26 рывок",
        "text_time_rus":"UNICS 26-26 рывок за 11:31",
        "team":"UNICS"
    },
    {
        "text":"UNICS 29-26 run",
        "text_time":"UNICS 29-26 run in last 12:12",
        "num":754,
        "period":3,
        "sec":4680,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":29,
        "score_sum2":26,
        "new_sec":468,
        "time_now":600,
        "quar":1,
        "diff_time":732,
        "diff_time_str":"12:12",
        "text_rus":"UNICS 29-26 рывок",
        "text_time_rus":"UNICS 29-26 рывок за 12:12",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 29-28 run",
        "text_time":"BETCITY PARMA 29-28 run in last 12:47",
        "num":734,
        "period":3,
        "sec":4330,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":29,
        "score_sum2":28,
        "new_sec":433,
        "time_now":600,
        "quar":1,
        "diff_time":767,
        "diff_time_str":"12:47",
        "text_rus":"BETCITY PARMA 29-28 рывок",
        "text_time_rus":"BETCITY PARMA 29-28 рывок за 12:47",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 31-28 run",
        "text_time":"UNICS 31-28 run in last 12:55",
        "num":730,
        "period":3,
        "sec":4250,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":31,
        "score_sum2":28,
        "new_sec":425,
        "time_now":600,
        "quar":1,
        "diff_time":775,
        "diff_time_str":"12:55",
        "text_rus":"UNICS 31-28 рывок",
        "text_time_rus":"UNICS 31-28 рывок за 12:55",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 31-29 run",
        "text_time":"BETCITY PARMA 31-29 run in last 13:14",
        "num":727,
        "period":3,
        "sec":4060,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":31,
        "score_sum2":29,
        "new_sec":406,
        "time_now":600,
        "quar":1,
        "diff_time":794,
        "diff_time_str":"13:14",
        "text_rus":"BETCITY PARMA 31-29 рывок",
        "text_time_rus":"BETCITY PARMA 31-29 рывок за 13:14",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 31-31 run",
        "text_time":"BETCITY PARMA 31-31 run in last 13:14",
        "num":719,
        "period":3,
        "sec":4060,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":31,
        "score_sum2":31,
        "new_sec":406,
        "time_now":600,
        "quar":1,
        "diff_time":794,
        "diff_time_str":"13:14",
        "text_rus":"BETCITY PARMA 31-31 рывок",
        "text_time_rus":"BETCITY PARMA 31-31 рывок за 13:14",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 33-31 run",
        "text_time":"UNICS 33-31 run in last 14:25",
        "num":683,
        "period":3,
        "sec":3350,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":33,
        "score_sum2":31,
        "new_sec":335,
        "time_now":600,
        "quar":1,
        "diff_time":865,
        "diff_time_str":"14:25",
        "text_rus":"UNICS 33-31 рывок",
        "text_time_rus":"UNICS 33-31 рывок за 14:25",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 33-34 run",
        "text_time":"BETCITY PARMA 33-34 run in last 14:52",
        "num":679,
        "period":3,
        "sec":3080,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":33,
        "score_sum2":34,
        "new_sec":308,
        "time_now":600,
        "quar":1,
        "diff_time":892,
        "diff_time_str":"14:52",
        "text_rus":"BETCITY PARMA 33-34 рывок",
        "text_time_rus":"BETCITY PARMA 33-34 рывок за 14:52",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 36-34 run",
        "text_time":"UNICS 36-34 run in last 15:10",
        "num":675,
        "period":3,
        "sec":2900,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":36,
        "score_sum2":34,
        "new_sec":290,
        "time_now":600,
        "quar":1,
        "diff_time":910,
        "diff_time_str":"15:10",
        "text_rus":"UNICS 36-34 рывок",
        "text_time_rus":"UNICS 36-34 рывок за 15:10",
        "team":"UNICS"
    },
    {
        "text":"UNICS 37-34 run",
        "text_time":"UNICS 37-34 run in last 15:42",
        "num":670,
        "period":3,
        "sec":2580,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":37,
        "score_sum2":34,
        "new_sec":258,
        "time_now":600,
        "quar":1,
        "diff_time":942,
        "diff_time_str":"15:42",
        "text_rus":"UNICS 37-34 рывок",
        "text_time_rus":"UNICS 37-34 рывок за 15:42",
        "team":"UNICS"
    },
    {
        "text":"UNICS 38-34 run",
        "text_time":"UNICS 38-34 run in last 15:42",
        "num":669,
        "period":3,
        "sec":2580,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":38,
        "score_sum2":34,
        "new_sec":258,
        "time_now":600,
        "quar":1,
        "diff_time":942,
        "diff_time_str":"15:42",
        "text_rus":"UNICS 38-34 рывок",
        "text_time_rus":"UNICS 38-34 рывок за 15:42",
        "team":"UNICS"
    },
    {
        "text":"UNICS 40-34 run",
        "text_time":"UNICS 40-34 run in last 16:19",
        "num":648,
        "period":3,
        "sec":2210,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":40,
        "score_sum2":34,
        "new_sec":221,
        "time_now":600,
        "quar":1,
        "diff_time":979,
        "diff_time_str":"16:19",
        "text_rus":"UNICS 40-34 рывок",
        "text_time_rus":"UNICS 40-34 рывок за 16:19",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 40-37 run",
        "text_time":"BETCITY PARMA 40-37 run in last 16:39",
        "num":639,
        "period":3,
        "sec":2010,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":40,
        "score_sum2":37,
        "new_sec":201,
        "time_now":600,
        "quar":1,
        "diff_time":999,
        "diff_time_str":"16:39",
        "text_rus":"BETCITY PARMA 40-37 рывок",
        "text_time_rus":"BETCITY PARMA 40-37 рывок за 16:39",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 42-37 run",
        "text_time":"UNICS 42-37 run in last 18:18",
        "num":613,
        "period":3,
        "sec":1020,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":42,
        "score_sum2":37,
        "new_sec":102,
        "time_now":600,
        "quar":1,
        "diff_time":1098,
        "diff_time_str":"18:18",
        "text_rus":"UNICS 42-37 рывок",
        "text_time_rus":"UNICS 42-37 рывок за 18:18",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 42-40 run",
        "text_time":"BETCITY PARMA 42-40 run in last 18:33",
        "num":610,
        "period":3,
        "sec":870,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":42,
        "score_sum2":40,
        "new_sec":87,
        "time_now":600,
        "quar":1,
        "diff_time":1113,
        "diff_time_str":"18:33",
        "text_rus":"BETCITY PARMA 42-40 рывок",
        "text_time_rus":"BETCITY PARMA 42-40 рывок за 18:33",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 42-42 run",
        "text_time":"BETCITY PARMA 42-42 run in last 19:05",
        "num":599,
        "period":3,
        "sec":550,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":42,
        "score_sum2":42,
        "new_sec":55,
        "time_now":600,
        "quar":1,
        "diff_time":1145,
        "diff_time_str":"19:05",
        "text_rus":"BETCITY PARMA 42-42 рывок",
        "text_time_rus":"BETCITY PARMA 42-42 рывок за 19:05",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 44-42 run",
        "text_time":"UNICS 44-42 run in last 19:21",
        "num":595,
        "period":3,
        "sec":390,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":44,
        "score_sum2":42,
        "new_sec":39,
        "time_now":600,
        "quar":1,
        "diff_time":1161,
        "diff_time_str":"19:21",
        "text_rus":"UNICS 44-42 рывок",
        "text_time_rus":"UNICS 44-42 рывок за 19:21",
        "team":"UNICS"
    },
    {
        "text":"UNICS 45-42 run",
        "text_time":"UNICS 45-42 run in last 20:02",
        "num":557,
        "period":2,
        "sec":5980,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":45,
        "score_sum2":42,
        "new_sec":598,
        "time_now":600,
        "quar":2,
        "diff_time":1202,
        "diff_time_str":"20:02",
        "text_rus":"UNICS 45-42 рывок",
        "text_time_rus":"UNICS 45-42 рывок за 20:02",
        "team":"UNICS"
    },
    {
        "text":"UNICS 46-42 run",
        "text_time":"UNICS 46-42 run in last 20:02",
        "num":556,
        "period":2,
        "sec":5980,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":46,
        "score_sum2":42,
        "new_sec":598,
        "time_now":600,
        "quar":2,
        "diff_time":1202,
        "diff_time_str":"20:02",
        "text_rus":"UNICS 46-42 рывок",
        "text_time_rus":"UNICS 46-42 рывок за 20:02",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 46-44 run",
        "text_time":"BETCITY PARMA 46-44 run in last 20:22",
        "num":541,
        "period":2,
        "sec":5780,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":46,
        "score_sum2":44,
        "new_sec":578,
        "time_now":600,
        "quar":2,
        "diff_time":1222,
        "diff_time_str":"20:22",
        "text_rus":"BETCITY PARMA 46-44 рывок",
        "text_time_rus":"BETCITY PARMA 46-44 рывок за 20:22",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 46-45 run",
        "text_time":"BETCITY PARMA 46-45 run in last 20:40",
        "num":533,
        "period":2,
        "sec":5600,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":46,
        "score_sum2":45,
        "new_sec":560,
        "time_now":600,
        "quar":2,
        "diff_time":1240,
        "diff_time_str":"20:40",
        "text_rus":"BETCITY PARMA 46-45 рывок",
        "text_time_rus":"BETCITY PARMA 46-45 рывок за 20:40",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 46-46 run",
        "text_time":"BETCITY PARMA 46-46 run in last 20:40",
        "num":532,
        "period":2,
        "sec":5600,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":46,
        "score_sum2":46,
        "new_sec":560,
        "time_now":600,
        "quar":2,
        "diff_time":1240,
        "diff_time_str":"20:40",
        "text_rus":"BETCITY PARMA 46-46 рывок",
        "text_time_rus":"BETCITY PARMA 46-46 рывок за 20:40",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 46-48 run",
        "text_time":"BETCITY PARMA 46-48 run in last 21:23",
        "num":515,
        "period":2,
        "sec":5170,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":46,
        "score_sum2":48,
        "new_sec":517,
        "time_now":600,
        "quar":2,
        "diff_time":1283,
        "diff_time_str":"21:23",
        "text_rus":"BETCITY PARMA 46-48 рывок",
        "text_time_rus":"BETCITY PARMA 46-48 рывок за 21:23",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 48-48 run",
        "text_time":"UNICS 48-48 run in last 21:59",
        "num":496,
        "period":2,
        "sec":4810,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":48,
        "score_sum2":48,
        "new_sec":481,
        "time_now":600,
        "quar":2,
        "diff_time":1319,
        "diff_time_str":"21:59",
        "text_rus":"UNICS 48-48 рывок",
        "text_time_rus":"UNICS 48-48 рывок за 21:59",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 48-50 run",
        "text_time":"BETCITY PARMA 48-50 run in last 22:22",
        "num":493,
        "period":2,
        "sec":4580,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":48,
        "score_sum2":50,
        "new_sec":458,
        "time_now":600,
        "quar":2,
        "diff_time":1342,
        "diff_time_str":"22:22",
        "text_rus":"BETCITY PARMA 48-50 рывок",
        "text_time_rus":"BETCITY PARMA 48-50 рывок за 22:22",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 50-50 run",
        "text_time":"UNICS 50-50 run in last 22:35",
        "num":489,
        "period":2,
        "sec":4450,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":50,
        "score_sum2":50,
        "new_sec":445,
        "time_now":600,
        "quar":2,
        "diff_time":1355,
        "diff_time_str":"22:35",
        "text_rus":"UNICS 50-50 рывок",
        "text_time_rus":"UNICS 50-50 рывок за 22:35",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 50-51 run",
        "text_time":"BETCITY PARMA 50-51 run in last 22:48",
        "num":486,
        "period":2,
        "sec":4320,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":50,
        "score_sum2":51,
        "new_sec":432,
        "time_now":600,
        "quar":2,
        "diff_time":1368,
        "diff_time_str":"22:48",
        "text_rus":"BETCITY PARMA 50-51 рывок",
        "text_time_rus":"BETCITY PARMA 50-51 рывок за 22:48",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 50-52 run",
        "text_time":"BETCITY PARMA 50-52 run in last 22:48",
        "num":485,
        "period":2,
        "sec":4320,
        "play":1,
        "score1":0,
        "score2":1,
        "score_sum1":50,
        "score_sum2":52,
        "new_sec":432,
        "time_now":600,
        "quar":2,
        "diff_time":1368,
        "diff_time_str":"22:48",
        "text_rus":"BETCITY PARMA 50-52 рывок",
        "text_time_rus":"BETCITY PARMA 50-52 рывок за 22:48",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 50-55 run",
        "text_time":"BETCITY PARMA 50-55 run in last 22:50",
        "num":462,
        "period":2,
        "sec":4300,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":50,
        "score_sum2":55,
        "new_sec":430,
        "time_now":600,
        "quar":2,
        "diff_time":1370,
        "diff_time_str":"22:50",
        "text_rus":"BETCITY PARMA 50-55 рывок",
        "text_time_rus":"BETCITY PARMA 50-55 рывок за 22:50",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 52-55 run",
        "text_time":"UNICS 52-55 run in last 23:08",
        "num":457,
        "period":2,
        "sec":4120,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":52,
        "score_sum2":55,
        "new_sec":412,
        "time_now":600,
        "quar":2,
        "diff_time":1388,
        "diff_time_str":"23:08",
        "text_rus":"UNICS 52-55 рывок",
        "text_time_rus":"UNICS 52-55 рывок за 23:08",
        "team":"UNICS"
    },
    {
        "text":"UNICS 54-55 run",
        "text_time":"UNICS 54-55 run in last 23:27",
        "num":451,
        "period":2,
        "sec":3930,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":54,
        "score_sum2":55,
        "new_sec":393,
        "time_now":600,
        "quar":2,
        "diff_time":1407,
        "diff_time_str":"23:27",
        "text_rus":"UNICS 54-55 рывок",
        "text_time_rus":"UNICS 54-55 рывок за 23:27",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 54-57 run",
        "text_time":"BETCITY PARMA 54-57 run in last 23:48",
        "num":447,
        "period":2,
        "sec":3720,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":54,
        "score_sum2":57,
        "new_sec":372,
        "time_now":600,
        "quar":2,
        "diff_time":1428,
        "diff_time_str":"23:48",
        "text_rus":"BETCITY PARMA 54-57 рывок",
        "text_time_rus":"BETCITY PARMA 54-57 рывок за 23:48",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 56-57 run",
        "text_time":"UNICS 56-57 run in last 23:57",
        "num":441,
        "period":2,
        "sec":3630,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":56,
        "score_sum2":57,
        "new_sec":363,
        "time_now":600,
        "quar":2,
        "diff_time":1437,
        "diff_time_str":"23:57",
        "text_rus":"UNICS 56-57 рывок",
        "text_time_rus":"UNICS 56-57 рывок за 23:57",
        "team":"UNICS"
    },
    {
        "text":"UNICS 58-57 run",
        "text_time":"UNICS 58-57 run in last 24:31",
        "num":425,
        "period":2,
        "sec":3290,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":58,
        "score_sum2":57,
        "new_sec":329,
        "time_now":600,
        "quar":2,
        "diff_time":1471,
        "diff_time_str":"24:31",
        "text_rus":"UNICS 58-57 рывок",
        "text_time_rus":"UNICS 58-57 рывок за 24:31",
        "team":"UNICS"
    },
    {
        "text":"UNICS 61-57 run",
        "text_time":"UNICS 61-57 run in last 24:47",
        "num":419,
        "period":2,
        "sec":3130,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":61,
        "score_sum2":57,
        "new_sec":313,
        "time_now":600,
        "quar":2,
        "diff_time":1487,
        "diff_time_str":"24:47",
        "text_rus":"UNICS 61-57 рывок",
        "text_time_rus":"UNICS 61-57 рывок за 24:47",
        "team":"UNICS"
    },
    {
        "text":"UNICS 64-57 run",
        "text_time":"UNICS 64-57 run in last 25:27",
        "num":405,
        "period":2,
        "sec":2730,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":64,
        "score_sum2":57,
        "new_sec":273,
        "time_now":600,
        "quar":2,
        "diff_time":1527,
        "diff_time_str":"25:27",
        "text_rus":"UNICS 64-57 рывок",
        "text_time_rus":"UNICS 64-57 рывок за 25:27",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 64-59 run",
        "text_time":"BETCITY PARMA 64-59 run in last 25:45",
        "num":400,
        "period":2,
        "sec":2550,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":64,
        "score_sum2":59,
        "new_sec":255,
        "time_now":600,
        "quar":2,
        "diff_time":1545,
        "diff_time_str":"25:45",
        "text_rus":"BETCITY PARMA 64-59 рывок",
        "text_time_rus":"BETCITY PARMA 64-59 рывок за 25:45",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 66-59 run",
        "text_time":"UNICS 66-59 run in last 26:29",
        "num":381,
        "period":2,
        "sec":2110,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":66,
        "score_sum2":59,
        "new_sec":211,
        "time_now":600,
        "quar":2,
        "diff_time":1589,
        "diff_time_str":"26:29",
        "text_rus":"UNICS 66-59 рывок",
        "text_time_rus":"UNICS 66-59 рывок за 26:29",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 66-61 run",
        "text_time":"BETCITY PARMA 66-61 run in last 27:34",
        "num":334,
        "period":2,
        "sec":1460,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":66,
        "score_sum2":61,
        "new_sec":146,
        "time_now":600,
        "quar":2,
        "diff_time":1654,
        "diff_time_str":"27:34",
        "text_rus":"BETCITY PARMA 66-61 рывок",
        "text_time_rus":"BETCITY PARMA 66-61 рывок за 27:34",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 68-61 run",
        "text_time":"UNICS 68-61 run in last 28:35",
        "num":318,
        "period":2,
        "sec":850,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":68,
        "score_sum2":61,
        "new_sec":85,
        "time_now":600,
        "quar":2,
        "diff_time":1715,
        "diff_time_str":"28:35",
        "text_rus":"UNICS 68-61 рывок",
        "text_time_rus":"UNICS 68-61 рывок за 28:35",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 68-63 run",
        "text_time":"BETCITY PARMA 68-63 run in last 28:58",
        "num":314,
        "period":2,
        "sec":620,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":68,
        "score_sum2":63,
        "new_sec":62,
        "time_now":600,
        "quar":2,
        "diff_time":1738,
        "diff_time_str":"28:58",
        "text_rus":"BETCITY PARMA 68-63 рывок",
        "text_time_rus":"BETCITY PARMA 68-63 рывок за 28:58",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 70-63 run",
        "text_time":"UNICS 70-63 run in last 29:13",
        "num":311,
        "period":2,
        "sec":470,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":70,
        "score_sum2":63,
        "new_sec":47,
        "time_now":600,
        "quar":2,
        "diff_time":1753,
        "diff_time_str":"29:13",
        "text_rus":"UNICS 70-63 рывок",
        "text_time_rus":"UNICS 70-63 рывок за 29:13",
        "team":"UNICS"
    },
    {
        "text":"UNICS 72-63 run",
        "text_time":"UNICS 72-63 run in last 30:00",
        "num":270,
        "period":1,
        "sec":6000,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":72,
        "score_sum2":63,
        "new_sec":600,
        "time_now":600,
        "quar":3,
        "diff_time":1800,
        "diff_time_str":"30:00",
        "text_rus":"UNICS 72-63 рывок",
        "text_time_rus":"UNICS 72-63 рывок за 30:00",
        "team":"UNICS"
    },
    {
        "text":"UNICS 73-63 run",
        "text_time":"UNICS 73-63 run in last 30:27",
        "num":264,
        "period":1,
        "sec":5730,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":73,
        "score_sum2":63,
        "new_sec":573,
        "time_now":600,
        "quar":3,
        "diff_time":1827,
        "diff_time_str":"30:27",
        "text_rus":"UNICS 73-63 рывок",
        "text_time_rus":"UNICS 73-63 рывок за 30:27",
        "team":"UNICS"
    },
    {
        "text":"UNICS 75-63 run",
        "text_time":"UNICS 75-63 run in last 30:27",
        "num":259,
        "period":1,
        "sec":5730,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":75,
        "score_sum2":63,
        "new_sec":573,
        "time_now":600,
        "quar":3,
        "diff_time":1827,
        "diff_time_str":"30:27",
        "text_rus":"UNICS 75-63 рывок",
        "text_time_rus":"UNICS 75-63 рывок за 30:27",
        "team":"UNICS"
    },
    {
        "text":"UNICS 77-63 run",
        "text_time":"UNICS 77-63 run in last 30:36",
        "num":246,
        "period":1,
        "sec":5640,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":77,
        "score_sum2":63,
        "new_sec":564,
        "time_now":600,
        "quar":3,
        "diff_time":1836,
        "diff_time_str":"30:36",
        "text_rus":"UNICS 77-63 рывок",
        "text_time_rus":"UNICS 77-63 рывок за 30:36",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 77-65 run",
        "text_time":"BETCITY PARMA 77-65 run in last 31:01",
        "num":242,
        "period":1,
        "sec":5390,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":77,
        "score_sum2":65,
        "new_sec":539,
        "time_now":600,
        "quar":3,
        "diff_time":1861,
        "diff_time_str":"31:01",
        "text_rus":"BETCITY PARMA 77-65 рывок",
        "text_time_rus":"BETCITY PARMA 77-65 рывок за 31:01",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 77-67 run",
        "text_time":"BETCITY PARMA 77-67 run in last 31:41",
        "num":236,
        "period":1,
        "sec":4990,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":77,
        "score_sum2":67,
        "new_sec":499,
        "time_now":600,
        "quar":3,
        "diff_time":1901,
        "diff_time_str":"31:41",
        "text_rus":"BETCITY PARMA 77-67 рывок",
        "text_time_rus":"BETCITY PARMA 77-67 рывок за 31:41",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 78-67 run",
        "text_time":"UNICS 78-67 run in last 31:52",
        "num":233,
        "period":1,
        "sec":4880,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":78,
        "score_sum2":67,
        "new_sec":488,
        "time_now":600,
        "quar":3,
        "diff_time":1912,
        "diff_time_str":"31:52",
        "text_rus":"UNICS 78-67 рывок",
        "text_time_rus":"UNICS 78-67 рывок за 31:52",
        "team":"UNICS"
    },
    {
        "text":"UNICS 79-67 run",
        "text_time":"UNICS 79-67 run in last 31:52",
        "num":232,
        "period":1,
        "sec":4880,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":79,
        "score_sum2":67,
        "new_sec":488,
        "time_now":600,
        "quar":3,
        "diff_time":1912,
        "diff_time_str":"31:52",
        "text_rus":"UNICS 79-67 рывок",
        "text_time_rus":"UNICS 79-67 рывок за 31:52",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 79-69 run",
        "text_time":"BETCITY PARMA 79-69 run in last 32:00",
        "num":223,
        "period":1,
        "sec":4800,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":79,
        "score_sum2":69,
        "new_sec":480,
        "time_now":600,
        "quar":3,
        "diff_time":1920,
        "diff_time_str":"32:00",
        "text_rus":"BETCITY PARMA 79-69 рывок",
        "text_time_rus":"BETCITY PARMA 79-69 рывок за 32:00",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 80-69 run",
        "text_time":"UNICS 80-69 run in last 32:19",
        "num":218,
        "period":1,
        "sec":4610,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":80,
        "score_sum2":69,
        "new_sec":461,
        "time_now":600,
        "quar":3,
        "diff_time":1939,
        "diff_time_str":"32:19",
        "text_rus":"UNICS 80-69 рывок",
        "text_time_rus":"UNICS 80-69 рывок за 32:19",
        "team":"UNICS"
    },
    {
        "text":"UNICS 81-69 run",
        "text_time":"UNICS 81-69 run in last 32:19",
        "num":217,
        "period":1,
        "sec":4610,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":81,
        "score_sum2":69,
        "new_sec":461,
        "time_now":600,
        "quar":3,
        "diff_time":1939,
        "diff_time_str":"32:19",
        "text_rus":"UNICS 81-69 рывок",
        "text_time_rus":"UNICS 81-69 рывок за 32:19",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 81-71 run",
        "text_time":"BETCITY PARMA 81-71 run in last 33:06",
        "num":189,
        "period":1,
        "sec":4140,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":81,
        "score_sum2":71,
        "new_sec":414,
        "time_now":600,
        "quar":3,
        "diff_time":1986,
        "diff_time_str":"33:06",
        "text_rus":"BETCITY PARMA 81-71 рывок",
        "text_time_rus":"BETCITY PARMA 81-71 рывок за 33:06",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 83-71 run",
        "text_time":"UNICS 83-71 run in last 33:24",
        "num":185,
        "period":1,
        "sec":3960,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":83,
        "score_sum2":71,
        "new_sec":396,
        "time_now":600,
        "quar":3,
        "diff_time":2004,
        "diff_time_str":"33:24",
        "text_rus":"UNICS 83-71 рывок",
        "text_time_rus":"UNICS 83-71 рывок за 33:24",
        "team":"UNICS"
    },
    {
        "text":"UNICS 84-71 run",
        "text_time":"UNICS 84-71 run in last 34:09",
        "num":155,
        "period":1,
        "sec":3510,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":84,
        "score_sum2":71,
        "new_sec":351,
        "time_now":600,
        "quar":3,
        "diff_time":2049,
        "diff_time_str":"34:09",
        "text_rus":"UNICS 84-71 рывок",
        "text_time_rus":"UNICS 84-71 рывок за 34:09",
        "team":"UNICS"
    },
    {
        "text":"UNICS 85-71 run",
        "text_time":"UNICS 85-71 run in last 34:09",
        "num":154,
        "period":1,
        "sec":3510,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":85,
        "score_sum2":71,
        "new_sec":351,
        "time_now":600,
        "quar":3,
        "diff_time":2049,
        "diff_time_str":"34:09",
        "text_rus":"UNICS 85-71 рывок",
        "text_time_rus":"UNICS 85-71 рывок за 34:09",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 85-73 run",
        "text_time":"BETCITY PARMA 85-73 run in last 34:44",
        "num":124,
        "period":1,
        "sec":3160,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":85,
        "score_sum2":73,
        "new_sec":316,
        "time_now":600,
        "quar":3,
        "diff_time":2084,
        "diff_time_str":"34:44",
        "text_rus":"BETCITY PARMA 85-73 рывок",
        "text_time_rus":"BETCITY PARMA 85-73 рывок за 34:44",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 85-76 run",
        "text_time":"BETCITY PARMA 85-76 run in last 35:07",
        "num":118,
        "period":1,
        "sec":2930,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":85,
        "score_sum2":76,
        "new_sec":293,
        "time_now":600,
        "quar":3,
        "diff_time":2107,
        "diff_time_str":"35:07",
        "text_rus":"BETCITY PARMA 85-76 рывок",
        "text_time_rus":"BETCITY PARMA 85-76 рывок за 35:07",
        "team":"BETCITY PARMA"
    },
    {
        "text":"BETCITY PARMA 85-78 run",
        "text_time":"BETCITY PARMA 85-78 run in last 35:40",
        "num":112,
        "period":1,
        "sec":2600,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":85,
        "score_sum2":78,
        "new_sec":260,
        "time_now":600,
        "quar":3,
        "diff_time":2140,
        "diff_time_str":"35:40",
        "text_rus":"BETCITY PARMA 85-78 рывок",
        "text_time_rus":"BETCITY PARMA 85-78 рывок за 35:40",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 87-78 run",
        "text_time":"UNICS 87-78 run in last 35:51",
        "num":109,
        "period":1,
        "sec":2490,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":87,
        "score_sum2":78,
        "new_sec":249,
        "time_now":600,
        "quar":3,
        "diff_time":2151,
        "diff_time_str":"35:51",
        "text_rus":"UNICS 87-78 рывок",
        "text_time_rus":"UNICS 87-78 рывок за 35:51",
        "team":"UNICS"
    },
    {
        "text":"UNICS 90-78 run",
        "text_time":"UNICS 90-78 run in last 36:20",
        "num":99,
        "period":1,
        "sec":2200,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":90,
        "score_sum2":78,
        "new_sec":220,
        "time_now":600,
        "quar":3,
        "diff_time":2180,
        "diff_time_str":"36:20",
        "text_rus":"UNICS 90-78 рывок",
        "text_time_rus":"UNICS 90-78 рывок за 36:20",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 90-81 run",
        "text_time":"BETCITY PARMA 90-81 run in last 36:34",
        "num":96,
        "period":1,
        "sec":2060,
        "play":3,
        "score1":0,
        "score2":3,
        "score_sum1":90,
        "score_sum2":81,
        "new_sec":206,
        "time_now":600,
        "quar":3,
        "diff_time":2194,
        "diff_time_str":"36:34",
        "text_rus":"BETCITY PARMA 90-81 рывок",
        "text_time_rus":"BETCITY PARMA 90-81 рывок за 36:34",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 92-81 run",
        "text_time":"UNICS 92-81 run in last 37:14",
        "num":70,
        "period":1,
        "sec":1660,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":92,
        "score_sum2":81,
        "new_sec":166,
        "time_now":600,
        "quar":3,
        "diff_time":2234,
        "diff_time_str":"37:14",
        "text_rus":"UNICS 92-81 рывок",
        "text_time_rus":"UNICS 92-81 рывок за 37:14",
        "team":"UNICS"
    },
    {
        "text":"UNICS 95-81 run",
        "text_time":"UNICS 95-81 run in last 37:45",
        "num":63,
        "period":1,
        "sec":1350,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":95,
        "score_sum2":81,
        "new_sec":135,
        "time_now":600,
        "quar":3,
        "diff_time":2265,
        "diff_time_str":"37:45",
        "text_rus":"UNICS 95-81 рывок",
        "text_time_rus":"UNICS 95-81 рывок за 37:45",
        "team":"UNICS"
    },
    {
        "text":"UNICS 97-81 run",
        "text_time":"UNICS 97-81 run in last 38:16",
        "num":57,
        "period":1,
        "sec":1040,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":97,
        "score_sum2":81,
        "new_sec":104,
        "time_now":600,
        "quar":3,
        "diff_time":2296,
        "diff_time_str":"38:16",
        "text_rus":"UNICS 97-81 рывок",
        "text_time_rus":"UNICS 97-81 рывок за 38:16",
        "team":"UNICS"
    },
    {
        "text":"BETCITY PARMA 97-83 run",
        "text_time":"BETCITY PARMA 97-83 run in last 38:31",
        "num":50,
        "period":1,
        "sec":890,
        "play":2,
        "score1":0,
        "score2":2,
        "score_sum1":97,
        "score_sum2":83,
        "new_sec":89,
        "time_now":600,
        "quar":3,
        "diff_time":2311,
        "diff_time_str":"38:31",
        "text_rus":"BETCITY PARMA 97-83 рывок",
        "text_time_rus":"BETCITY PARMA 97-83 рывок за 38:31",
        "team":"BETCITY PARMA"
    },
    {
        "text":"UNICS 98-83 run",
        "text_time":"UNICS 98-83 run in last 38:47",
        "num":47,
        "period":1,
        "sec":730,
        "play":1,
        "score1":1,
        "score2":0,
        "score_sum1":98,
        "score_sum2":83,
        "new_sec":73,
        "time_now":600,
        "quar":3,
        "diff_time":2327,
        "diff_time_str":"38:47",
        "text_rus":"UNICS 98-83 рывок",
        "text_time_rus":"UNICS 98-83 рывок за 38:47",
        "team":"UNICS"
    },
    {
        "text":"UNICS 100-83 run",
        "text_time":"UNICS 100-83 run in last 38:47",
        "num":42,
        "period":1,
        "sec":730,
        "play":2,
        "score1":2,
        "score2":0,
        "score_sum1":100,
        "score_sum2":83,
        "new_sec":73,
        "time_now":600,
        "quar":3,
        "diff_time":2327,
        "diff_time_str":"38:47",
        "text_rus":"UNICS 100-83 рывок",
        "text_time_rus":"UNICS 100-83 рывок за 38:47",
        "team":"UNICS"
    },
    {
        "text":"UNICS 103-83 run",
        "text_time":"UNICS 103-83 run in last 39:27",
        "num":25,
        "period":1,
        "sec":330,
        "play":3,
        "score1":3,
        "score2":0,
        "score_sum1":103,
        "score_sum2":83,
        "new_sec":33,
        "time_now":600,
        "quar":3,
        "diff_time":2367,
        "diff_time_str":"39:27",
        "text_rus":"UNICS 103-83 рывок",
        "text_time_rus":"UNICS 103-83 рывок за 39:27",
        "team":"UNICS"
    }
]